@charset "UTF-8";

/* =========================================
Overrides＆MainContainer
========================================= */
.maincontainer {
	color: #333333;
}
.funcTglRedTtl {
	position: relative;
	display: flex;
	margin: 8px 0 0 0;
	align-items: center;
	padding: 12px;
	background: #fef0c6;
}
.funcTglRedTtl::before {
	display: block;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	right: 40px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #bf0000;
}
.funcTglRedTtl.toggleUp::before {
	border-top: none;
	border-bottom: 10px solid #bf0000;
}
.fs-faq ul {
	position: relative;
	padding: 12px;
	background: #fef0c6;
}
.fs-wrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.flex-txt {
	display: flex;
}
.fs-link span {
	font-size: 14px;
}
.fs-link span::after {
	display: inline-block;
	content: '';
	margin: 0 0 -1px 2px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #0783c2;
}
.fs-link span:hover::after {
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #bf0000;
}
.fs-link.fs-link-innerpage span::after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #0783c2;
	vertical-align: sub;
}
.fs-link.fs-link-innerpage span:hover::after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #bf0000;
	vertical-align: sub;
}
.fs-link.fs-arrow-top span::after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #0783c2;
	border-top: 0;
	vertical-align: super;
}
.fs-link.fs-arrow-top span:hover::after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #bf0000;
	border-top: 0;
	vertical-align: super;
}
.fs-link span a {
	color:  #0783c2;
	text-decoration: none;
}
.fs-link span a:hover {
	color:  #bf0000;
	text-decoration: underline;
}
.bdr-dotted {
	position: relative;
	width: 100%;
	height: 3px;
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/dotted_bdr.png');
	background-repeat: repeat-x;
}
.bdr-dotted-black {
	position: relative;
	width: 100%;
	height: 3px;
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/dotted_black_bdr.png');
	background-repeat: repeat-x;
}
.fs-header-blk {
	display: flex;
	align-items: center;
	font-weight: bold;
	font-size: 26px;
	color: #333333;
}
.fs-header-blk p:first-child {
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	padding: 4px;
	margin: 0 12px 0 0;
	line-height: 1.3em;
	font-weight: bold;
	font-size: 26px;
	border-radius: 50%;
	text-align: center;
	color: #fef0c6;
	background: #333333;
}

.fs-yellow-box {
  box-sizing: border-box;
  border-radius: 4px;
  padding: 24px;
  font-size: 15px;
  background: #fef0c6;
}

.margin-auto {
  margin: 0 auto;
}

.fs-width-624px {
  width: 624px;
}

.search-form-wrapper {

}

/* =========================================
banner レイアウト
========================================= */
.fs-banner {
	position: relative;
	width: 100%;
	height: 370px;
	margin: 0 auto;
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200221/bg_pattern.png');
	background-repeat: repeat-x;
}
.fs-banner .fs-banner-wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	top: 26px;
	text-align: center;
}
.fs-banner-btm {
	width: 950px;
	margin: 8px auto;
}

/* =========================================
top レイアウト
========================================= */
.fs-section {
	position: relative;
	width: 950px;
	margin: 40px auto;
	font-size: 14px;
}
.fs-section h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 8px 0;
	letter-spacing: 0.02em;
	color: #bf0000;
}
.fs-explanation {
	display: flex;
	justify-content: space-between;
	width: 950px;
	margin: 40px auto;
}
.fs-section .fs-cnt-top,
.fs-section .fs-cnt-btm {
	width: 467px;
}
.fs-section .fs-cnt-btm p {
	font-size: 14px;
}
.fs-section .fs-cnt-btm a {
	text-decoration: none;
}
.fs-section .fs-cnt-btm a:hover {
	text-decoration: underline;
}

/* =========================================
searchbox レイアウト
========================================= */
.fs-search-rakuten {
	clear: both;
	position: relative;
	box-sizing: border-box;
	width: 950px;
	margin: 0 auto;
}
.fs-search-rakuten .fs-search-content {
	display: flex;
	justify-content: space-between;
	width: 950px;
	margin: 16px auto;
}
.fs-search-rakuten .fs-search-content .fs-searcharea {
	width: 466px;
}
.fs-search-rakuten .fs-search-content .fs-searcharea a {
	text-decoration: none;
}
.fs-search-rakuten .fs-search-content .fs-searcharea a:hover {
	text-decoration: underline;
}
.fs-searcharea .rc-searchForm__inputContainer {
  height: 80px;
}
.fs-searcharea .rc-searchForm__inputContainer .rc-searchForm__textInput {
  background: #ffffff;
  font-size: 26px !important;
}
.fs-searcharea .rc-searchForm__textInput::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #323232;
  opacity: 1; /* Firefox */
}
.fs-searcharea .rc-searchForm__textInput:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #323232;
}
.fs-searcharea .rc-searchForm__textInput::-ms-input-placeholder { /* Microsoft Edge */
  color: #323232;
}
.fs-searcharea .rc-searchForm__button {
  width: 88px !important;
}
.fs-searcharea .rc-searchForm__button.rex-icon.search:before {
  font-size: 60px;
}
.rc-searchForm__textInputContainer {
	height: 80px;
}
#riGlobalWrap .fs-search-rakuten .rc-searchForm__textInput {
	font-size: 22px;
}
#riGlobalWrap .fs-search-rakuten .rc-searchForm__button {
	font-size: 32px;
	width: 68px;
}
.fs-search-rakuten .fs-search-left,
.fs-search-rakuten .fs-search-right {
	box-sizing: border-box;
	width: 466px;
	padding: 20px;
	background: #fef0c6;
}
.fs-search-rakuten .fs-search-ttl {
	display: flex;
	align-items: center;
	height: 76px;
}
.fs-search-rakuten .fs-search-ttl p:first-child {
	box-sizing: border-box;
	height: 50px;
	width: 50px;
	font-size: 28px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	margin: 0 12px 0 0;
	color: #ffffff;
	background: #bf0000;
}
.fs-search-rakuten .fs-search-end {
	clear: both;
	position: relative;
	box-sizing: border-box;
	width: 950px;
	padding: 20px;
	background: #fef0c6;
}
.fs-search-rakuten .fs-search-end-banner {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.fs-search-rakuten .fs-search-end-banner li {
	margin: 0 12px 12px 0;
}
.fs-search-rakuten .fs-search-end-banner li:nth-child(2n) {
	margin: 0 0 12px 0;
}
.fs-search-rakuten .fs-search-rakuten {
	clear: both;
	display: flex;
	justify-content: center;
	width: 950px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 30px 0;
	background: #f2e2b3;
}
.fs-search-rakuten .fs-search-rakutenBack {
	clear: both;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 950px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 30px 0;
	background: #f2e2b3;
}
.fs-search-rakuten .fs-search-rakutenBack .rs-search-rakutenTop a {
	display: block;
	box-sizing: border-box;
	width: 320px;
	font-size: 30px;
	padding: 8px 0;
	margin: 0 0 0 8px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background: #bf0000;
}
.fs-search-rakuten .fs-search-rakutenBack .rs-search-rakutenTop a::after {
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	margin: 0 0 0 12px;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 12px solid #ffffff;
}


/* =========================================
content レイアウト
========================================= */
.fs-ask-us,
.fs-other-events {
	clear: both;
	position: relative;
	padding: 40px 0;
	background: #fef0c6;
}
.fs-notice-alert {
	position: relative;
	margin: 12px auto 0;
	align-items: center;
	padding: 8px;
	background: #fef0c6;
}
.fs-notice-alert .fs-notice-alertwrap {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	width: 950px;
	padding: 4px;
	margin: 0 auto;
	font-size: 11px;
	background: #ffffff;
}
.fs-notice-alert .fs-notice-alertwrap a {
	font-size: 11px;
}
.fs-kakunin {
	position: relative;
	padding: 40px 0;
}
.fs-kakunin .fs-kakunin-ttl {
	position: relative;
	display: flex;
	align-items: center;
	margin: 0 0 20px 0;
}
.fs-kakunin .fs-kakunin-ttl::after {
	position: absolute;
	content: '';
	bottom: -16px;
	width: 100%;
	height: 3px;
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/dotted_bdr.png');
	background-repeat: repeat-x;
}
.fs-kakunin .fs-kakunin-ttl p:first-child{
	width: 63px;
	margin: 0 8px 0 0;
}
.fs-kakunin .fs-kakunin-ttl p:last-child{
	font-size: 32px;
	font-weight: bold;
	color: #bf0000;
}
.fs-kakunin .fs-kakunin-box {
	box-sizing: border-box;
	border-radius: 4px;
	padding: 24px;
	margin: 40px auto;
	font-size: 15px;
	background: #fef0c6;
}
.fs-kakunin .fs-kakunin-box .fs-kakunin-badge {
	position: relative;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	box-sizing: border-box;
	width: 456px;
	padding: 12px 20px;
	margin: 40px auto 20px;
	border-radius: 4px;
	border: 2px solid #bf0000;
	background: #ffffff;
}
.fs-kakunin .fs-kakunin-box .fs-kakunin-badge::before {
	position: absolute;
	content: '';
	display: block;
	width: 0; 
	height: 0;
	top: -7px;
	left: 0;
	right: 0;
	margin: 0 auto;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
	border-bottom: 7px solid #ffffff;
	z-index: 2;
}
.fs-kakunin .fs-kakunin-box .fs-kakunin-badge::after {
	position: absolute;
	content: '';
	display: block;
	width: 0; 
	height: 0;
	top: -9px;
	left: 0;
	right: 0;
	margin: 0 auto;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
	border-bottom: 7px solid #bf0000;
	z-index: 1;
}
.fs-kakunin .fs-kakunin-box .fs-kakunin-badge span:first-child {
	font-weight: bold;
	font-size: 24px;
}
.fs-kakunin .fs-kakunin-box .fs-kakunin-badge span:nth-child(2) {
	width: 0; 
	height: 0; 
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 12px solid #333333;
}
.fs-kakunin .fs-kakunin-box .fs-kakunin-badge span:nth-child(3) {
	font-weight: bold;
	font-size: 48px;
	color: #bf0000;
}

/* =========================================
お問い合わせレイアウト
========================================= */
.fs-ask-btn {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 12px;
	border-radius: 4px;
	border: 1px solid #bf0000;
	background: #ffffff;
}
.fs-ask-btn p:first-child {
	width: 50%;
	font-size: 18px;
}
.fs-ask-btn p:first-child span {
	font-size: 24px;
	font-weight: bold;
}
.fs-ask-btn p:last-child {
	box-sizing: border-box;
	width: 50%;
	border-radius: 4px;
	font-size: 20px;
	text-align: center;
	background: #c00000;
}
.fs-ask-btn p:last-child a {
	display: inline-block;
	padding: 26px;
	color: #ffffff;
	vertical-align: middle;
	text-decoration: none;
}
.fs-ask-btn p:last-child::after {
	display: inline-block;
	vertical-align: middle;
	content: '';
	margin: 0 0 0 6px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #ffffff;
}
.fs-ask-us .fs-ask-wrap {
	display: flex;
	justify-content: space-between;
}
.fs-ask-us .fs-ask-wrap div {
	width: 48%;
}
.fs-ask-us .fs-ask-wrap .fs-ask-left p:first-child a{
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle;
	width: 100%;
	padding: 34px 20px;
	margin: 20px 0 0 0;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	border: 1px solid #333333;
	color: #333333;
	background: #ffffff;
}
.fs-ask-us .fs-ask-wrap .fs-ask-left p:first-child a::after {
	display: inline-block;
	vertical-align: middle;
	content: '';
	margin: -3px 0 0 9px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #333333;
}

/* =========================================
配送の取り組み
========================================= */
.fs-shipping-about {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 950px;
	margin: 40px auto 0;
}
.fs-shipping-about li {
	width: 460px;
	margin: 0 0 40px 0;
	font-size: 14px;
}
.fs-shipping-about li p span{
	font-weight: bold;
	font-size: 20px;
}
.fs-shipping-about li .fs-shipping-btmimg {
	display: flex;
	justify-content: space-between;
	margin: 12px 0 0 0;
}

/* =========================================
他の企画
========================================= */
.fs-other-events ul {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	width: 980px;
	margin: 20px 0 0 -8px;
}
.fs-other-events li {
	width: 174px;
	margin: 10px;
}

/* =========================================
floating
========================================= */
.rn-floatingNavi {
	height: 0;
	overflow: hidden;
}
.rn-floatingNavi a {
	position:relative;
  overflow:hidden;
	display: block;
	font-size: 14px;
  line-height: 2.8em;
	color: #333333;
	text-decoration: none;
}
.rn-floatingNavi__menuList {
	position: relative;
	display: flex;
	justify-content: space-between;
  width: 950px;
  margin: 4px auto;
}
.rn-floatingNavi__menuList li a{
	text-align:center;
	color: #333333;
}
.rn-floatingNavi__menuList li a span {
	display: block;
	vertical-align: middle;
	min-width: 32px;
	min-height: 32px;
	text-align:center;
	color: #333333;
}
.rn-floatingNavi a {
	line-height: 1.6em;
}
.rn-floatingNavi__menuList li a span:last-child {
	font-size: 11px;
	font-weight: 700;
	min-height: auto;
}
.rn-floatingNavi__menuList li.menu01 span:first-child {
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/fs_floating_icn1.png') no-repeat;
	background-size: auto;
	background-position: top center;
}
.rn-floatingNavi__menuList li.menu02 span:first-child {
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200820/fs_floating_icn6.png') no-repeat;
	background-size: auto;
	background-position: top center;
}
.rn-floatingNavi__menuList li.menu03 span:first-child {
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/fs_floating_icn2.png') no-repeat;
	background-size: auto;
	background-position: top center;
}
.rn-floatingNavi__menuList li.menu04 span:first-child {
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/fs_floating_icn3.png') no-repeat;
	background-size: auto;
	background-position: top center;
}
.rn-floatingNavi__menuList li.menu05 span:first-child {
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/fs_floating_icn4.png') no-repeat;
	background-size: auto;
	background-position: top center;
}
.rn-floatingNavi__menuList li.menu06 span:first-child {
	background: url('https://r.r10s.jp/evt/event/guide/freeshippingline/_pc/img/20200311/fs_floating_icn5.png') no-repeat;
	background-size: auto;
	background-position: top center;
}